C+
C NAME:
C	GridFillWeight
C PURPOSE:
C	Sample for use in href=GridFill=
C CALLING SEQUENCE:
	function GridFillWeight(I,J,INX,JNY,ZN)
C MODIFICATION HISTORY:
C	SEP-2007, Paul Hick (UCSD/CASS)
C	    Extracted from gridfill.f
C-
	GridFillWeight = 1.0

	return
	end
